
/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "عرض طريقة عرض الخط في وحدات الخطوط استنادًا إلى UPM 1000. (افتراضي: 8500)";

/* Text View width */
"1310.title" = "طريقة عرض النص";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "عرض طريقة عرض الخط في وحدات الخطوط استنادًا إلى UPM 1000. (افتراضي: 8500)";

/* Handle size */
"1805.title" = "حجم المقبض";

/* Small */
"1809.title" = "صغير";

/* Normal */
"1810.title" = "عادي";

/* Large */
"1811.title" = "كبير";

/* Always use light appearance */
"3o6-RA-WJv.title" = "استخدم دائمًا الوضع الفاتح";

/* Large */
"4wP-VR-a8U.title" = "كبير";

/* Display mark cloud */
"91D-Xb-mMF.title" = "عرض سحابة العلامات";

/* Always use light appearance */
"Kzt-Rf-2IA.title" = "استخدم دائمًا الوضع الفاتح";

/* Info box size */
"QEV-mq-99w.title" = "حجم مربع المعلومات";

/* Extra Large */
"VP4-ba-Zg7.title" = "كبير جدًا";

/* Display Unicode value */
"Zl6-SB-Tll.title" = "عرض قيمة اليونيكود";

/* Font View */
"cO7-lg-BRb.title" = "عرض الفونت";

/* Normal */
"kpI-Fa-Lg5.title" = "عادي";

/* Small */
"nsh-5Y-jy4.title" = "صغير";

/* Edit View */
"wz3-nI-f6C.title" = "تحرير العرض";
